
Application: gvSIG desktop - gvSIG add-on requests #4339
New add-on for 
gvSIG-desktop-2.3.0-org.gvsig.googlemaps.app.mainplugin-1.0.5-11-testing-all-all-j1_8
08/29/2016 08:44 AM - Daniel Martinez

Status: Closed Start date: 08/29/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.googlemaps.app.mainplugin-1.0.5-11-testing-all-all-j1_8

https://devel.gvsig.org/download/projects/gvsig-webmap/pool/org.gvsig.googlemaps.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.g
oglemaps.app.mainplugin-1.0.5-11-testing-all-all-j1_8.gvspki

History
#1 - 08/30/2016 01:04 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
